### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.Masters.TherapeuticCeilingList
  commentId: T:adas_core.Domain.Models.Masters.TherapeuticCeilingList
  id: TherapeuticCeilingList
  parent: adas_core.Domain.Models.Masters
  children: []
  langs:
  - csharp
  - vb
  name: TherapeuticCeilingList
  nameWithType: TherapeuticCeilingList
  fullName: adas_core.Domain.Models.Masters.TherapeuticCeilingList
  type: Class
  source:
    remote:
      path: adas-core.Domain/Models/Masters/TherapeuticCeilingList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: TherapeuticCeilingList
    path: ../../adas-core.Domain/Models/Masters/TherapeuticCeilingList.cs
    startLine: 8
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  summary: Represents a master list of therapeutic ceiling values, defining the maximum allowable limits for treatments or dosages.
  remarks: Inherits from <xref href="adas_core.Domain.Models.Masters.MasterList" data-throw-if-not-resolved="false"></xref>, leveraging the base list functionality to manage and organize therapeutic ceiling entries.
  example: []
  syntax:
    content: 'public class TherapeuticCeilingList : MasterList'
    content.vb: Public Class TherapeuticCeilingList Inherits MasterList
  inheritance:
  - System.Object
  - adas_core.Domain.Models.Masters.MasterList
  inheritedMembers:
  - adas_core.Domain.Models.Masters.MasterList.Id
  - adas_core.Domain.Models.Masters.MasterList.Name
  - adas_core.Domain.Models.Masters.MasterList.Description
  - adas_core.Domain.Models.Masters.MasterList.ManualObservationName
  - adas_core.Domain.Models.Masters.MasterList.AutoObservationName
  - adas_core.Domain.Models.Masters.MasterList.ListType
  - adas_core.Domain.Models.Masters.MasterList.CanAddElement
  - adas_core.Domain.Models.Masters.MasterList.OptionListDetails
  - adas_core.Domain.Models.Masters.MasterList.DefaultLocale
  - adas_core.Domain.Models.Masters.MasterList.Options
  - adas_core.Domain.Models.Masters.MasterList.ReturnMasterListOptionsInLocaleIfExist(System.Nullable{adas_core.Domain.Models.Masters.LocaleEnum})
  - System.Object.Equals(System.Object)
  - System.Object.Equals(System.Object,System.Object)
  - System.Object.GetHashCode
  - System.Object.GetType
  - System.Object.MemberwiseClone
  - System.Object.ReferenceEquals(System.Object,System.Object)
  - System.Object.ToString
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
references:
- uid: adas_core.Domain.Models.Masters.MasterList
  commentId: T:adas_core.Domain.Models.Masters.MasterList
  parent: adas_core.Domain.Models.Masters
  href: adas_core.Domain.Models.Masters.MasterList.html
  name: MasterList
  nameWithType: MasterList
  fullName: adas_core.Domain.Models.Masters.MasterList
- uid: adas_core.Domain.Models.Masters
  commentId: N:adas_core.Domain.Models.Masters
  href: adas_core.html
  name: adas_core.Domain.Models.Masters
  nameWithType: adas_core.Domain.Models.Masters
  fullName: adas_core.Domain.Models.Masters
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.Masters
    name: Masters
    href: adas_core.Domain.Models.Masters.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.Masters
    name: Masters
    href: adas_core.Domain.Models.Masters.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: adas_core.Domain.Models.Masters.MasterList.Id
  commentId: P:adas_core.Domain.Models.Masters.MasterList.Id
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_Id
  name: Id
  nameWithType: MasterList.Id
  fullName: adas_core.Domain.Models.Masters.MasterList.Id
- uid: adas_core.Domain.Models.Masters.MasterList.Name
  commentId: P:adas_core.Domain.Models.Masters.MasterList.Name
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_Name
  name: Name
  nameWithType: MasterList.Name
  fullName: adas_core.Domain.Models.Masters.MasterList.Name
- uid: adas_core.Domain.Models.Masters.MasterList.Description
  commentId: P:adas_core.Domain.Models.Masters.MasterList.Description
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_Description
  name: Description
  nameWithType: MasterList.Description
  fullName: adas_core.Domain.Models.Masters.MasterList.Description
- uid: adas_core.Domain.Models.Masters.MasterList.ManualObservationName
  commentId: P:adas_core.Domain.Models.Masters.MasterList.ManualObservationName
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_ManualObservationName
  name: ManualObservationName
  nameWithType: MasterList.ManualObservationName
  fullName: adas_core.Domain.Models.Masters.MasterList.ManualObservationName
- uid: adas_core.Domain.Models.Masters.MasterList.AutoObservationName
  commentId: P:adas_core.Domain.Models.Masters.MasterList.AutoObservationName
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_AutoObservationName
  name: AutoObservationName
  nameWithType: MasterList.AutoObservationName
  fullName: adas_core.Domain.Models.Masters.MasterList.AutoObservationName
- uid: adas_core.Domain.Models.Masters.MasterList.ListType
  commentId: P:adas_core.Domain.Models.Masters.MasterList.ListType
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_ListType
  name: ListType
  nameWithType: MasterList.ListType
  fullName: adas_core.Domain.Models.Masters.MasterList.ListType
- uid: adas_core.Domain.Models.Masters.MasterList.CanAddElement
  commentId: P:adas_core.Domain.Models.Masters.MasterList.CanAddElement
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_CanAddElement
  name: CanAddElement
  nameWithType: MasterList.CanAddElement
  fullName: adas_core.Domain.Models.Masters.MasterList.CanAddElement
- uid: adas_core.Domain.Models.Masters.MasterList.OptionListDetails
  commentId: P:adas_core.Domain.Models.Masters.MasterList.OptionListDetails
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_OptionListDetails
  name: OptionListDetails
  nameWithType: MasterList.OptionListDetails
  fullName: adas_core.Domain.Models.Masters.MasterList.OptionListDetails
- uid: adas_core.Domain.Models.Masters.MasterList.DefaultLocale
  commentId: P:adas_core.Domain.Models.Masters.MasterList.DefaultLocale
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_DefaultLocale
  name: DefaultLocale
  nameWithType: MasterList.DefaultLocale
  fullName: adas_core.Domain.Models.Masters.MasterList.DefaultLocale
- uid: adas_core.Domain.Models.Masters.MasterList.Options
  commentId: P:adas_core.Domain.Models.Masters.MasterList.Options
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_Options
  name: Options
  nameWithType: MasterList.Options
  fullName: adas_core.Domain.Models.Masters.MasterList.Options
- uid: adas_core.Domain.Models.Masters.MasterList.ReturnMasterListOptionsInLocaleIfExist(System.Nullable{adas_core.Domain.Models.Masters.LocaleEnum})
  commentId: M:adas_core.Domain.Models.Masters.MasterList.ReturnMasterListOptionsInLocaleIfExist(System.Nullable{adas_core.Domain.Models.Masters.LocaleEnum})
  parent: adas_core.Domain.Models.Masters.MasterList
  href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_ReturnMasterListOptionsInLocaleIfExist_System_Nullable_adas_core_Domain_Models_Masters_LocaleEnum__
  name: ReturnMasterListOptionsInLocaleIfExist(LocaleEnum?)
  nameWithType: MasterList.ReturnMasterListOptionsInLocaleIfExist(LocaleEnum?)
  fullName: adas_core.Domain.Models.Masters.MasterList.ReturnMasterListOptionsInLocaleIfExist(adas_core.Domain.Models.Masters.LocaleEnum?)
  spec.csharp:
  - uid: adas_core.Domain.Models.Masters.MasterList.ReturnMasterListOptionsInLocaleIfExist(System.Nullable{adas_core.Domain.Models.Masters.LocaleEnum})
    name: ReturnMasterListOptionsInLocaleIfExist
    href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_ReturnMasterListOptionsInLocaleIfExist_System_Nullable_adas_core_Domain_Models_Masters_LocaleEnum__
  - name: (
  - uid: adas_core.Domain.Models.Masters.LocaleEnum
    name: LocaleEnum
    href: adas_core.Domain.Models.Masters.LocaleEnum.html
  - name: '?'
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Models.Masters.MasterList.ReturnMasterListOptionsInLocaleIfExist(System.Nullable{adas_core.Domain.Models.Masters.LocaleEnum})
    name: ReturnMasterListOptionsInLocaleIfExist
    href: adas_core.Domain.Models.Masters.MasterList.html#adas_core_Domain_Models_Masters_MasterList_ReturnMasterListOptionsInLocaleIfExist_System_Nullable_adas_core_Domain_Models_Masters_LocaleEnum__
  - name: (
  - uid: adas_core.Domain.Models.Masters.LocaleEnum
    name: LocaleEnum
    href: adas_core.Domain.Models.Masters.LocaleEnum.html
  - name: '?'
  - name: )
- uid: System.Object.Equals(System.Object)
  commentId: M:System.Object.Equals(System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  name: Equals(object)
  nameWithType: object.Equals(object)
  fullName: object.Equals(object)
  nameWithType.vb: Object.Equals(Object)
  fullName.vb: Object.Equals(Object)
  name.vb: Equals(Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.Equals(System.Object,System.Object)
  commentId: M:System.Object.Equals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  name: Equals(object, object)
  nameWithType: object.Equals(object, object)
  fullName: object.Equals(object, object)
  nameWithType.vb: Object.Equals(Object, Object)
  fullName.vb: Object.Equals(Object, Object)
  name.vb: Equals(Object, Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.GetHashCode
  commentId: M:System.Object.GetHashCode
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  name: GetHashCode()
  nameWithType: object.GetHashCode()
  fullName: object.GetHashCode()
  nameWithType.vb: Object.GetHashCode()
  fullName.vb: Object.GetHashCode()
  spec.csharp:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
- uid: System.Object.GetType
  commentId: M:System.Object.GetType
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  name: GetType()
  nameWithType: object.GetType()
  fullName: object.GetType()
  nameWithType.vb: Object.GetType()
  fullName.vb: Object.GetType()
  spec.csharp:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
- uid: System.Object.MemberwiseClone
  commentId: M:System.Object.MemberwiseClone
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  name: MemberwiseClone()
  nameWithType: object.MemberwiseClone()
  fullName: object.MemberwiseClone()
  nameWithType.vb: Object.MemberwiseClone()
  fullName.vb: Object.MemberwiseClone()
  spec.csharp:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
- uid: System.Object.ReferenceEquals(System.Object,System.Object)
  commentId: M:System.Object.ReferenceEquals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  name: ReferenceEquals(object, object)
  nameWithType: object.ReferenceEquals(object, object)
  fullName: object.ReferenceEquals(object, object)
  nameWithType.vb: Object.ReferenceEquals(Object, Object)
  fullName.vb: Object.ReferenceEquals(Object, Object)
  name.vb: ReferenceEquals(Object, Object)
  spec.csharp:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.ToString
  commentId: M:System.Object.ToString
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  name: ToString()
  nameWithType: object.ToString()
  fullName: object.ToString()
  nameWithType.vb: Object.ToString()
  fullName.vb: Object.ToString()
  spec.csharp:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
